<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Example 3 - Pseudo Elements</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="example-3.css">
  </head>
  <body>
    <h1>Example 3</h1>
    <h2>::after</h2>
    <p>In the below example, we are using ::after to display the content of the link. This is handy for print styles.</p>
    <p> <a href="https://catalyst.net.nz/">Link</a> </p>
    <h2>::before</h2>
    <p>In the below example we are using ::before to insert an icon onto the below button.</p>
    <p><button class="next">Next!</button>
  </body>
</html>
